<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsScrData Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_scr_data.html">XsScrData</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_scr_data.html#a5e2b7a977ee3c02938c02ca6a000e9c7">m_acc</a></td><td class="entry"><a class="el" href="struct_xs_scr_data.html">XsScrData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_scr_data.html#aa366f99f2abb029920072ef2e339e2b2">m_gyr</a></td><td class="entry"><a class="el" href="struct_xs_scr_data.html">XsScrData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_scr_data.html#a55f4d7ca3ca7d061f2f0f3d5b9fb7576">m_mag</a></td><td class="entry"><a class="el" href="struct_xs_scr_data.html">XsScrData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_scr_data.html#a4042ba888514238ee462033cebfdb122">m_temp</a></td><td class="entry"><a class="el" href="struct_xs_scr_data.html">XsScrData</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
